# px-theme
The `<theme/>` component enables you to ...



## Usage

```react
const { theme } = px;
<theme>
  This is the children
</theme>
```


## Properties

```table
span: 6
rows:
  - Name: children
    Type: node
    Description: The child nodes.
```


### Styling
The following custom properties are available for styling.

```table
span: 6
rows:
  - Property: --px-theme
    Default: null
    Description: Mixin applied to entire element.
```
